Name:		kadu-theme
Version:	0.5.0
Release:	4%{?dist}
Summary:	Kadu themes
Group:		Applications/Internet
License:	GPLv2 and LGPLv2+
URL:		http://www.kadu.net
Source0:	http://www.kadu.net/download/additions/kadu-theme-nuvola-16.tar.gz
Source1:	http://www.kadu.net/download/additions/kadu-theme-nuvola-22.tar.gz
Source2:	http://www.kadu.net/download/additions/kadu-theme-crystal-16.tar.bz2
Source3:	http://www.kadu.net/download/additions/kadu-theme-crystal-22.tar.bz2
Source4:	http://www.kadu.net/download/additions/kadu-theme-glass_16.tar.gz
Source5:	http://www.kadu.net/download/additions/kadu-theme-glass_22.tar.gz
Source100:	COPYING.GPL
Source101:	COPYING.LGPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)  
BuildArch:	noarch
%define	_themesdir	%{_datadir}/kadu/themes
%description
Themes for Kadu.

%package nuvola16
Summary:	Nuvola16 theme for Kadu
Group:		Applications/Internet
License:	LGPLv2+
Requires:	kadu
%description nuvola16
Nuvola 16x16 icons by David Vignoni

%package nuvola22
Summary:	Nuvola22 theme for Kadu
Group:		Applications/Internet
License:	LGPLv2+
Requires:	kadu
%description nuvola22
Nuvola 22x22 icons by David Vignoni

%package crystal16
Summary:	Crystal16 theme for Kadu
Group:		Applications/Internet
License:	LGPLv2+
Requires:	kadu
%description crystal16
Crystal 16x16 icons made by Arcisz

%package crystal22
Summary:	Crystal22 theme for Kadu
Group:		Applications/Internet
License:	LGPLv2+
Requires:	kadu
%description crystal22
Crystal 22x22 icons made by Arcisz

%package glass16
Summary:	Glass16 theme for Kadu
Group:		Applications/Internet
License:	GPLv2
Requires:	kadu
%description glass16
Glass 16x16 icons made by Mariusz Waluga

%package glass22
Summary:	Glass22 theme for Kadu
Group:		Applications/Internet
License:	GPLv2
Requires:	kadu
%description glass22
Glass 22x22 icons made by Mariusz Waluga

%prep
%setup -q -c -n kadu-themes -b 0 -b 1 -b 2 -b 3 -b 4 -b 5
for file in kadu-theme*; do
mv $file `echo $file | sed -e s/kadu-theme-//g -e s/[_-]//g`
done

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_themesdir}/icons
for icons in "crystal16 crystal22 nuvola22 nuvola16 glass16 glass22"; do
cp -rp $icons $RPM_BUILD_ROOT%{_themesdir}/icons
done
cp %{SOURCE100} %{SOURCE101} .

%clean
rm -rf $RPM_BUILD_ROOT

%files nuvola16
%defattr(-,root,root,-)
%doc COPYING.LGPL
%{_themesdir}/icons/nuvola16

%files nuvola22
%defattr(-,root,root,-)
%doc COPYING.LGPL
%{_themesdir}/icons/nuvola22

%files crystal22
%defattr(-,root,root,-)
%doc COPYING.LGPL
%{_themesdir}/icons/crystal22

%files crystal16
%defattr(-,root,root,-)
%doc COPYING.LGPL
%{_themesdir}/icons/crystal16

%files glass16
%defattr(-,root,root,-)
%doc COPYING.GPL
%{_themesdir}/icons/glass16

%files glass22
%defattr(-,root,root,-)
%doc COPYING.GPL
%{_themesdir}/icons/glass22

%changelog
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri May 23 2008 Jon Stanley <jonstanley@gmail.com> - 0.5.0-3
- Fix license tag

* Sat Sep 16 2006 Michał Bentkowski <mr.ecik at gmail.com> - 0.5.0-2
- Change of %%{_themesdir} macro
- Include of license files in all subpackages

* Sat Sep 16 2006 Michał Bentkowski <mr.ecik at gmail.com> - 0.5.0-1
- First release
